.heading-41 {
    background: #ff6b6b;
    -webkit-background-clip: text;
    color: transparent;
    animation: aurora 3s ease infinite;
    background-size: 300% 100%;
}

@keyframes aurora {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}